﻿<AML>
 <Item type="ItemType" id="E2B17101430D492080763365CE90697D" action="add">
  <allow_private_permission>1</allow_private_permission>
  <auto_search>0</auto_search>
  <enforce_discovery>1</enforce_discovery>
  <hide_where_used>0</hide_where_used>
  <implementation_type>table</implementation_type>
  <instance_data>ACC_GST_SCHEDULE_REPORT</instance_data>
  <is_dependent>0</is_dependent>
  <is_relationship>0</is_relationship>
  <is_versionable>0</is_versionable>
  <label xml:lang="en">GST Schedule</label>
  <label_plural xml:lang="en">GST Schedule</label_plural>
  <large_icon>../Images/Attributes.svg</large_icon>
  <open_icon>../Images/Attributes.svg</open_icon>
  <revisions keyed_name="Default" type="Revision">7FE395DD8B9F4E1090756A34B733D75E</revisions>
  <show_parameters_tab>1</show_parameters_tab>
  <structure_view>tabs off</structure_view>
  <unlock_on_logout>0</unlock_on_logout>
  <use_src_access>0</use_src_access>
  <name>acc_gst_schedule_report</name>
  <Relationships>
   <Item type="Property" id="11CE05B58B5F485AA6379B4416C098D3" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">acc_accountdetail_name</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>5504</sort_order>
    <source_id keyed_name="acc_gst_schedule_report" type="ItemType" name="acc_gst_schedule_report">E2B17101430D492080763365CE90697D</source_id>
    <stored_length>200</stored_length>
    <track_history>0</track_history>
    <name>acc_accountdetail_name</name>
   </Item>
   <Item type="Property" id="3A0528183E5644FA9DC60160B1738891" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">acc_description</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>5888</sort_order>
    <source_id keyed_name="acc_gst_schedule_report" type="ItemType" name="acc_gst_schedule_report">E2B17101430D492080763365CE90697D</source_id>
    <stored_length>300</stored_length>
    <track_history>0</track_history>
    <name>acc_description</name>
   </Item>
   <Item type="Property" id="F8F71D65E5524E099D4465858D960E23" action="add">
    <column_alignment>left</column_alignment>
    <data_type>boolean</data_type>
    <default_value xml:lang="en">1</default_value>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">acc_excel</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>5632</sort_order>
    <source_id keyed_name="acc_gst_schedule_report" type="ItemType" name="acc_gst_schedule_report">E2B17101430D492080763365CE90697D</source_id>
    <track_history>0</track_history>
    <name>acc_excel</name>
   </Item>
   <Item type="Property" id="54918D3825DC46B0B1BB6E062DE42315" action="add">
    <column_alignment>left</column_alignment>
    <data_type>decimal</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">acc_exchange_rate</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>4</scale>
    <sort_order>4992</sort_order>
    <source_id keyed_name="acc_gst_schedule_report" type="ItemType" name="acc_gst_schedule_report">E2B17101430D492080763365CE90697D</source_id>
    <track_history>0</track_history>
    <name>acc_exchange_rate</name>
   </Item>
   <Item type="Property" id="DD768A2A585F4CD1A36AFC68ACB938C5" action="add">
    <column_alignment>left</column_alignment>
    <data_type>date</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">From Date</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>3072</sort_order>
    <source_id keyed_name="acc_gst_schedule_report" type="ItemType" name="acc_gst_schedule_report">E2B17101430D492080763365CE90697D</source_id>
    <track_history>0</track_history>
    <name>acc_from_date</name>
   </Item>
   <Item type="Property" id="E74BE83E76B0424DA885800BFF428622" action="add">
    <column_alignment>left</column_alignment>
    <data_type>date</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Invoiice Date</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>3456</sort_order>
    <source_id keyed_name="acc_gst_schedule_report" type="ItemType" name="acc_gst_schedule_report">E2B17101430D492080763365CE90697D</source_id>
    <track_history>0</track_history>
    <name>acc_invoice_date</name>
   </Item>
   <Item type="Property" id="00962EB6FFD14D1C9441BD3F3FE4C29B" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Invoice Number</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>3584</sort_order>
    <source_id keyed_name="acc_gst_schedule_report" type="ItemType" name="acc_gst_schedule_report">E2B17101430D492080763365CE90697D</source_id>
    <stored_length>30</stored_length>
    <track_history>0</track_history>
    <name>acc_invoice_number</name>
   </Item>
   <Item type="Property" id="8621D41C0F2B435C8F7F1A2A1594CF57" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">acc_month</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>3712</sort_order>
    <source_id keyed_name="acc_gst_schedule_report" type="ItemType" name="acc_gst_schedule_report">E2B17101430D492080763365CE90697D</source_id>
    <stored_length>15</stored_length>
    <track_history>0</track_history>
    <name>acc_month</name>
   </Item>
   <Item type="Property" id="6770E59CAECA49BEAC1571D6B0639231" action="add">
    <column_alignment>left</column_alignment>
    <data_type>integer</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">acc_month_number</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>5120</sort_order>
    <source_id keyed_name="acc_gst_schedule_report" type="ItemType" name="acc_gst_schedule_report">E2B17101430D492080763365CE90697D</source_id>
    <track_history>0</track_history>
    <name>acc_month_number</name>
   </Item>
   <Item type="Property" id="3570D19D396C448B8628B209FF6C79BC" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Name of Customer</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>3840</sort_order>
    <source_id keyed_name="acc_gst_schedule_report" type="ItemType" name="acc_gst_schedule_report">E2B17101430D492080763365CE90697D</source_id>
    <stored_length>100</stored_length>
    <track_history>0</track_history>
    <name>acc_name_of_customer</name>
   </Item>
   <Item type="Property" id="AD4DEC8CF25549ACA69C355467C23DF7" action="add">
    <column_alignment>left</column_alignment>
    <data_type>decimal</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">acc_sg_gst_amount</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>4480</sort_order>
    <source_id keyed_name="acc_gst_schedule_report" type="ItemType" name="acc_gst_schedule_report">E2B17101430D492080763365CE90697D</source_id>
    <track_history>0</track_history>
    <name>acc_sg_gst_amount</name>
   </Item>
   <Item type="Property" id="9DC19CCB04804D08922A4A20718FEF78" action="add">
    <column_alignment>left</column_alignment>
    <data_type>decimal</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">acc_sg_subamount</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>4608</sort_order>
    <source_id keyed_name="acc_gst_schedule_report" type="ItemType" name="acc_gst_schedule_report">E2B17101430D492080763365CE90697D</source_id>
    <track_history>0</track_history>
    <name>acc_sg_subamount</name>
   </Item>
   <Item type="Property" id="9656663DF74D400991A9A67AFCB3BAD2" action="add">
    <column_alignment>left</column_alignment>
    <data_type>decimal</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">acc_sg_totalamount</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>4864</sort_order>
    <source_id keyed_name="acc_gst_schedule_report" type="ItemType" name="acc_gst_schedule_report">E2B17101430D492080763365CE90697D</source_id>
    <track_history>0</track_history>
    <name>acc_sg_totalamount</name>
   </Item>
   <Item type="Property" id="4A18B602ED834842B560E73CE1371EEE" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Sub Title</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>3968</sort_order>
    <source_id keyed_name="acc_gst_schedule_report" type="ItemType" name="acc_gst_schedule_report">E2B17101430D492080763365CE90697D</source_id>
    <stored_length>200</stored_length>
    <track_history>0</track_history>
    <name>acc_tax_sub_title</name>
   </Item>
   <Item type="Property" id="7E0FE6CA953E43EC8208B7B1049C393D" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Tax Type Title</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>4096</sort_order>
    <source_id keyed_name="acc_gst_schedule_report" type="ItemType" name="acc_gst_schedule_report">E2B17101430D492080763365CE90697D</source_id>
    <stored_length>200</stored_length>
    <track_history>0</track_history>
    <name>acc_tax_title</name>
   </Item>
   <Item type="Property" id="23916EFA0D98435DB1894E8AE167D962" action="add">
    <column_alignment>left</column_alignment>
    <data_type>date</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">To Date</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>4224</sort_order>
    <source_id keyed_name="acc_gst_schedule_report" type="ItemType" name="acc_gst_schedule_report">E2B17101430D492080763365CE90697D</source_id>
    <track_history>0</track_history>
    <name>acc_to_date</name>
   </Item>
   <Item type="Property" id="E66AE61509154A8CA31905F3DCCB7B01" action="add">
    <column_alignment>left</column_alignment>
    <data_type>decimal</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">acc_usd_gst_amount</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>3200</sort_order>
    <source_id keyed_name="acc_gst_schedule_report" type="ItemType" name="acc_gst_schedule_report">E2B17101430D492080763365CE90697D</source_id>
    <track_history>0</track_history>
    <name>acc_usd_gst_amount</name>
   </Item>
   <Item type="Property" id="9C7C5FDEB3A54F1B937A7A8FFF86002F" action="add">
    <column_alignment>left</column_alignment>
    <data_type>decimal</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">acc_usd_subamount</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>3328</sort_order>
    <source_id keyed_name="acc_gst_schedule_report" type="ItemType" name="acc_gst_schedule_report">E2B17101430D492080763365CE90697D</source_id>
    <track_history>0</track_history>
    <name>acc_usd_subamount</name>
   </Item>
   <Item type="Property" id="246537C153624AAA8CBA0913BE4FE733" action="add">
    <column_alignment>left</column_alignment>
    <data_type>decimal</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">acc_usd_totalamount</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>4736</sort_order>
    <source_id keyed_name="acc_gst_schedule_report" type="ItemType" name="acc_gst_schedule_report">E2B17101430D492080763365CE90697D</source_id>
    <track_history>0</track_history>
    <name>acc_usd_totalamount</name>
   </Item>
   <Item type="Property" id="325D4B9DE5B742DF93EFD4116B062EE6" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">acc_year</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>5376</sort_order>
    <source_id keyed_name="acc_gst_schedule_report" type="ItemType" name="acc_gst_schedule_report">E2B17101430D492080763365CE90697D</source_id>
    <stored_length>5</stored_length>
    <track_history>0</track_history>
    <name>acc_year</name>
   </Item>
   <Item type="Property" id="EBBE2C6312C4466CB5628F928437F460" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">erp_com_name</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>5760</sort_order>
    <source_id keyed_name="acc_gst_schedule_report" type="ItemType" name="acc_gst_schedule_report">E2B17101430D492080763365CE90697D</source_id>
    <stored_length>300</stored_length>
    <track_history>0</track_history>
    <name>erp_com_name</name>
   </Item>
   <Item type="Property" id="73E1198C9C25491EAA7D89E0A9046182" action="add">
    <column_alignment>left</column_alignment>
    <data_source keyed_name="ERP_company_setup" type="ItemType" name="ERP_company_setup">6C369F3A6E4A4C28B10FC83CE6323D5A</data_source>
    <data_type>item</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <item_behavior>float</item_behavior>
    <label xml:lang="en">Company</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>4352</sort_order>
    <source_id keyed_name="acc_gst_schedule_report" type="ItemType" name="acc_gst_schedule_report">E2B17101430D492080763365CE90697D</source_id>
    <track_history>0</track_history>
    <name>erp_company</name>
   </Item>
   <Item type="Property" id="7929FB8C82A5414499672523BD7A94BF" action="add">
    <column_alignment>left</column_alignment>
    <data_source keyed_name="acc_Periods" type="ItemType" name="acc_Periods">7A7ECD080AC44F2AA7C166A15FC56583</data_source>
    <data_type>item</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <item_behavior>float</item_behavior>
    <label xml:lang="en">Periods</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>6016</sort_order>
    <source_id keyed_name="acc_gst_schedule_report" type="ItemType" name="acc_gst_schedule_report">E2B17101430D492080763365CE90697D</source_id>
    <track_history>0</track_history>
    <name>periods</name>
   </Item>
   <Item type="Property" id="D6F3FC28570844FA8482988AFB4E1D79" action="add">
    <column_alignment>left</column_alignment>
    <data_type>decimal</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">pop_gst_percent</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>5248</sort_order>
    <source_id keyed_name="acc_gst_schedule_report" type="ItemType" name="acc_gst_schedule_report">E2B17101430D492080763365CE90697D</source_id>
    <track_history>0</track_history>
    <name>pop_gst_percent</name>
   </Item>
   <Item type="View" id="83928C45F66B4F78950807091FDA1406" action="add">
    <client>js</client>
    <related_id keyed_name="acc_gst_schedule_report" type="Form">6CAAF7C500ED41038A5F4EAB65C85D04</related_id>
    <role keyed_name="World" type="Identity">
     <Item type="Identity" action="get" select="id">
      <name>World</name>
     </Item>
    </role>
    <show_ssvc>0</show_ssvc>
    <sort_order>128</sort_order>
    <source_id keyed_name="acc_gst_schedule_report" type="ItemType" name="acc_gst_schedule_report">E2B17101430D492080763365CE90697D</source_id>
    <type>default</type>
   </Item>
   <Item type="TOC Access" id="13FD0C721ACA437091117E2EF1AFF138" action="add">
    <related_id keyed_name="ACC ADMIN USER" type="Identity">B43DDC06F0634FA58828ECEDE958E5F3</related_id>
    <sort_order>128</sort_order>
    <source_id keyed_name="acc_gst_schedule_report" type="ItemType" name="acc_gst_schedule_report">E2B17101430D492080763365CE90697D</source_id>
    <category>AccountingReport/GST Report</category>
   </Item>
   <Item type="TOC View" id="FB0ADBC748894E62B9F6BDCA027326D1" action="add">
    <related_id keyed_name="erp_Accounting" type="Identity">2CF778C2453F4BB0B728D9229CFE0BB1</related_id>
    <sort_order>128</sort_order>
    <source_id keyed_name="acc_gst_schedule_report" type="ItemType" name="acc_gst_schedule_report">E2B17101430D492080763365CE90697D</source_id>
   </Item>
   <Item type="Can Add" id="43E7E3A404614A9DBB526A2CA5B70656" action="add">
    <can_add>1</can_add>
    <related_id keyed_name="ACC ADMIN USER" type="Identity">B43DDC06F0634FA58828ECEDE958E5F3</related_id>
    <sort_order>128</sort_order>
    <source_id keyed_name="acc_gst_schedule_report" type="ItemType" name="acc_gst_schedule_report">E2B17101430D492080763365CE90697D</source_id>
   </Item>
   <Item type="Allowed Permission" id="ED4D702690EF401E83BF53A42ADFD45E" action="add">
    <is_default>1</is_default>
    <related_id keyed_name="acc_Admin_Accounting" type="Permission">4445B106F2164AE0B70AB518B8D5779C</related_id>
    <sort_order>128</sort_order>
    <source_id keyed_name="acc_gst_schedule_report" type="ItemType" name="acc_gst_schedule_report">E2B17101430D492080763365CE90697D</source_id>
   </Item>
  </Relationships>
 </Item>
</AML>